Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 15:26:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Team
I got  a credit voucher No 21247102100301LF18 on 10/03/22 worth 119AED . I was not able to redeem the above voucher online. Now when am trying to redeem it at the same shop , staff asking me for the actual print copy, which i lost . I have the photo of the print .  Request you to  issue a dummy voucher or a Code which i can redeem online. Thanks 
Pankaj https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4470232